﻿body {
}
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

body {
    font-family: 'Open Sans', 'sans-serif', 'OpenSanProReg', 'iPhone';
    /*width:100%;*/
    /*padding:0;*/
}

.mega-dropdown {
    position: static !important;
}

.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}

    .mega-dropdown-menu > li > ul {
        padding: 0;
        margin: 0;
    }

        .mega-dropdown-menu > li > ul > li {
            list-style: none;
        }

            .mega-dropdown-menu > li > ul > li > a {
                display: block;
                color: #222;
                padding: 3px 5px;
            }

    .mega-dropdown-menu > li ul > li > a:hover,
    .mega-dropdown-menu > li ul > li > a:focus {
        text-decoration: none;
    }

    .mega-dropdown-menu .dropdown-header {
        font-size: 18px;
        color: #ff3546;
        padding: 5px 60px 5px 5px;
        line-height: 30px;
    }

.carousel-control {
    width: 30px;
    height: 30px;
    top: -35px;
}

.left.carousel-control {
    right: 30px;
    left: inherit;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    font-size: 12px;
    background-color: #fff;
    line-height: 30px;
    text-shadow: none;
    color: #333;
    border: 50px solid #ddd;
}
/*******************************Dropdown Hover***********************************************************/
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    width: inherit;
    display: none;
    position: absolute;
    background-color: #F2F2F2;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    padding: 10px 10px 10px 10px;
}
.dropdown-content-right {
    width: inherit;
    display: none;
    position: absolute;
    background-color: #F2F2F2;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    padding: 10px 10px 10px 10px;
    right: 0;
    left: auto;
}
.dropdown:hover > .dropdown-content {
    display: block;
}
.dropdown:hover > .dropdown-content-right {
    display: block;
}
.dd-content-item {
    color: #2F4A79;
}
.dd-btn {
    color: #595656;
}
.dd-btn:hover {
    /*color: blue;*/
    text-decoration: underline;
}
/******************************************************************************************/
.dropdown-menu {
    min-width: 0;
    padding: 0;
    background-color: #2F4A79;
}

    .dropdown-menu .dropdown-item {
        color: white;
    }

        .dropdown-menu .dropdown-item:hover {
            color: black;
        }
/******************************************************************************************/
.navFull {
    text-align: left;
    width: 100%;
    /*background: #2F4A79;*/
    height: auto;
    position: relative;
    z-index: 1;
}

.navFullDDown {
    display: inline-block;
    line-height: 100px;
    font-weight:bold;
}
    .navFullDDown:hover > .navFulldropbtn {
        text-decoration: underline;
        color: black;
    }

    .navFullDDown:hover > .navFulldropMenu {
        display: block;
    }

.navFulldropbtn {
    color: #595656;
    display: block;
    margin: 0px 5px;
    text-decoration: none;
    float: right;
    font-size: 18px;
}
    .navFulldropbtn:hover {
        background-color: transparent;
        
    }

.navFulldropMenu {
    padding: 10px 0 10px 0;
    background: #F2F2F2;
    text-align: center;
    display: none;
    width: 100%;
    position: absolute;
    /*height: 280px;*/
    top: 90%;
    left: 0px;
    right: 0px;
    z-index: 1;
}
.navFulldropMenu-item {
    display: inline;
    text-align: center;
    color: black;
}
    .navFulldropMenu-item a {
        color: black;
    }
    .navFulldropMenu-item:hover > a {
        background-color: transparent;
    }
    .navFulldropMenu-item ul {
        width:312px;
        height:248px;
    }
/******************************************************************************************/
.NavCard {
    width: 312px;
    height: 248px;
}

.NavDropMenu {
    background-color: #F2F2F2;
}

.NavGroupCard {
    width: 1000px;
    height: 248px;
    margin: 0 auto; /* Added */
    float: none; /* Added */
    margin-bottom: 10px; /* Added */
}

.NavDropMenu li {
    display: inline;
}

.Menu-in-Card li a {
    color: #192853;
    font-size: 18px;
}
.Menu-in-Card li a p{
    margin-bottom:10px;
}
.Menu-in-Card li{
    line-height:normal;
}
.Menu-in-Card {
    list-style-type: none;
    padding-top:16px;
}

    /*.Menu-in-Card li {
        max-height: 25px;
    }*/

.Img-Card-Menu {
    height: 152px;
    width: 280px;
    text-align: center;
}
/*************************************TABLE*IN*CONTENT*************************************/
.tb-menu {
    border-left: 5px solid #2F4A79;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    width: 100%;
}
    .tb-menu > thead {        
        background-color: #2F4A79;
    }
        .tb-menu > thead > tr > td {
            color: white;
            padding-left: 25px;
            height: 50px;
        }
    .tb-menu > tbody {
        background-color: #F2F2F2;
    }
        .tb-menu > tbody > tr > td {
            padding-left: 25px;
            border-bottom: 5px solid #FFF;
        }
        .tb-menu > tbody > tr > td {
            height: 50px;
        }
.Table-a:hover {
    color: #0041C2;
    font-size: 20px;
    margin-left: 10px;
}

.Table-a {
    color: #2F4A79;
}
/*************************************CSS*IN*CONTENT***************************************/
.card-text {
    padding-left: 10px;
    font-size: 16px;
    font-family: 'iPhone';
}

.web-content {
    font-family: 'iPhone';
    font-size: 20px;
}

/*.Top-img-left {
    background-image: url(../../Content/img/1968@2x123.png);
    background-color: #3D6693;
    background-size: cover;
    padding-right: 0;
    height: 302px;
}

.Top-img-right {
    background-image: url(../../Content/img/pic-222@2x123.png);
    background-color: #3D6693;
    background-size: cover;
    padding-left: 0;
    height: 302px;
}*/

.Below-img-Nav {
    background-color: #0C1A3D;
    color: white;
    /*padding: 12px 0 10px 40px;*/
    margin-bottom: 50px;
}
.Below-img-Nav-sm {
    background-color: #0C1A3D;
    color: white;
    /*padding: 12px 0 10px 40px;*/
    margin-bottom: 15px;
}
/*****************************Imglist*&*eventslist*****************************************/
.btnPage {
    height: 50px;
    width: 50px;
    border: 3px solid #868686;
    color: #866868;
    background: white;
}

.btnPageActive {
    height: 50px;
    width: 50px;
    border: none;
    color: white;
    background: #192853;
}
.btnFistLast {
    height: 50px;
    width: 70px;
    border: 3px solid #868686;
    color: #0041C2;
}

.pStatic {
    text-align: left;
    text-indent: 40px;
    /*word-break: break-all;*/
    line-height: 35px;
    font-family: 'iPhone';
    margin-bottom: 16px;
}
.pStatic-0 {
    text-align: left;
    text-indent: 0;
    /*word-break: break-all;*/
    line-height: 35px;
    font-family: 'iPhone';
    margin-bottom: 16px;
}

/*****************************************sidebar******************************************/
/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 16; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #111; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

    /* The navigation menu links */
    .sidenav a {
        padding: 8px 8px 0px 8px;
        text-decoration: none;
        font-size: 18px;
        color: #5A5A5A;
        display: block;
        transition: 0.3s;
        border-bottom: 1px solid #E1E1E1;
    }

        /* When you mouse over the navigation links, change their color */
        .sidenav a:hover {
            color: #192853;
        }

    /* Position and style the close button (top right corner) */
    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 30px;
        margin-left: 50px;
    }

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

        .sidenav a {
            font-size: 18px;
        }
}